@charset "UTF-8";

 
.header-logodiv {
    width: auto;
    padding: 10px 0px 0px 10px;
    position: static;
    background-color: transparent;
    height: auto;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
@media (max-width: 991.98px) { 

.header__container .header-logodiv {
    padding-left: 15px;
}

.header__container .header-logodiv {
    flex: 0 0 50%;
    max-width: 50%;
    width: 50%;
}


}
/***********Ueberschriften*****************/

 
.ym-column .pm-anreisser a {
    float: right;
    margin: 0em 1em 1em 0em;
    clear: both;
    display: block;
}

 
	 
/******* Navi links **********/

 
.ui-widget-header li:hover {border-right: 2px solid #97380c;}

 

#service h2 {text-transform: none;}
 

/** bildbox **/
.bildbox {padding: 0em !important; margin: 0 !important;}
.bildbox h2 {
  position:relative; top:0; left:0; padding: 0em important; margin: -3.25em 0 0 0 !important; 
  height: 3.25em; text-align: center;background:#eeeeee; background: rgba(238,238,238,.7); font-size: 1.4em !important}
.bildbox:hover H2 {background:#000; background: rgba(00,00,00,.4); cursor:pointer}
.bildbox H2 A {color: #000! important; font-weight: bold; }
.bildbox H2 A:hover,
.bildbox:hover H2 a {color: #fff! important; font-weight: bold; text-decoration: none! important}
.bildbox img {margin:0px !important}
.bildbox {overflow:hidden; display: block}
#content .bildbox .basecontent-image {margin-bottom: 0em}
.kacheln .bildbox .basecontent-sub-heading-link {width:218px}
.bildbox p {margin-top: -3.25em;}

#service .composedcontent-box-fr, .servicefake .composedcontent-box-fr {
    border-bottom: 1px solid #E1E1E1;
    border-left: 1px solid #E1E1E1;
    margin: 0 2px 1.25em 0;
    padding: 0 5px;
}

/***Dynamischer Inhalt***/

.pm-topnews .date {display:none}
.pm-topnews .pm-meldung {border-top: 0px dotted #B3B3B3;border-bottom: 1px dotted #B3B3B3;padding-bottom:1em;display: block; overflow:hidden}
.pm-topnews .moreLink {float: right; padding-bottom: 1em; padding-right: 1.5em }

.topnewsboxhead {
    
    font-size: 1.5em !important;
padding: 0 .1em;}

 

.bxSlider .caption {border:2px solid #e7e7e7;padding:6px;background:#fff;opacity:.8;position:relative; top:-50px;font-weight:bold;max-width:50%;box-shadow:1px 2px 4px #000}


/**VK**/

.zmCurentPage {background:#97380c;border:1px solid #97380c}
#node614123 #zmDetail .zmOrt {float:right;margin-left:1em}

#zmDataItems .zmitem {
    border-top: 1px dotted #97380c;
    margin-top: 2em;
    padding-top: 1em; 
    display:block; overflow: hidden;
}

#zmEListe .zmitem .image .img  {
	display:block
}
#zmEListe .zmitem .image .caption  {
	display:none
}



.zmNavigClassInnen span.active,
.zmNavigClassBack a,
.zmNavigClassItem a,
.zmNavigClassForward a
 {
 color:#000;
 border: 1px solid #97380c;
}

.zmNavigClassInnen span.active,
.zmNavigClassBack a:hover, 
.zmNavigClassItem a:hover, 
.zmNavigClassForward a a:hover, 
.zmNavigClassBack a:active, 
.zmNavigClassItem a:active, 
.zmNavigClassForward a a:active
 {background-color: #97380c;}
 
.zmELNavigationoben .current,
.zmELNavigationunten .current,
.zmELNavigation .current  {
background:#97380c; 
border:1px solid #97380c;} 

 

div.suchfeld_Volltext label,
label.suchfeld_kat,
label.suchfeld_sammel {font-weight: bold; font-size: 1.6em !important;  color: #97380c;   }

div.suchfelder {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
}

.suchfeld_kat,
.suchfeld_Volltext {
    flex: 1 1 auto;
    float:none;
    border: none;
    padding: 0px;
    background: none !important
}

.zmSuchButton  {
width: auto;
        float: right;
        margin: 0em 0em 0em 0em;
    
}


.suchfeld_kat {order:1}
.suchfeld_Volltext  {order:2}



#zmSuche label.suchfeld_kat {font-size:1.333rem}

div.suchfeld_kat #ulkategorieid {margin-left:0em; list-style: none none !important;} 
div.suchfeld_kat #ulkategorieid li {
    list-style: none none !important;
    font-size: 1.3rem;
    margin: .5em 0;
}


.zmitem .homepage .label,
.zmitem .zmbeschreibung .zmClear,
.zmitem .zmkurzbeschreibung .zmClear {
	display:none
}

/**Videos**/
.video iframe{height:300px; width:89%;margin-bottom:4px}

.newscontentliste .pm-from,
.newscontentliste .pm-meldung-author .optionrubrik,
.newscontentliste .pm-meldung-author .link-andere-rubriken,
.newscontentliste .pm-meldung-author .clearDvv	 {
display: none !important
}

.newscontentliste .pm-meldung-author .pm-meldung {
	border-bottom: 0px solid #fff !important;
	padding-bottom:0em !important;
	margin-bottom: 0em !important;
}

.newscontentliste .pm-meldung-author {
	margin-bottom: 2em !important; 
	border-bottom: 2px dotted #B3B3B3 !important; 
	padding-bottom: 2em !important; 
}


.home #main .ym-col2  {
	width:auto !important
}

.ym-col1 .nav-outer ul li {
	display: block
}



.pm-suche, .pm-meldung .pm-from {
    display: none;
}


.basecontent-dynamic-content .date,
.basecontent-dynamic-content h2.title {display:none}


.basecontent-dynamic-content .odd,
.basecontent-dynamic-content .even {
    display: block;
    margin-bottom: 1em;
    border-bottom: 2px dotted #b3b3b3;
    display: block;
    overflow: hidden;
    padding-bottom: 2em;
}


.pm-title-from {display:none !important}
#node1082892 .pm-title-from {display:block !important}

#zmEListe .float-right {
    margin: 0em 0 0 1em;
}

#zmEListe .datebox {
 float: left; 
 background-color: #CAC8C4;
 padding: 7px 10px;
 margin: 0em 1em 1em 0em;
 display: block
}
#zmEListe .datebox span {
    display: block;
    font-size: 1.2em;
    line-height: 95%;
    padding: 0;
    text-align: center;
}
#zmEListe .datebox span.dateboxday {
font-size: 1.9em;
font-weight: 700;
line-height: 110%;
 }




.pm-detaillink {
    float: none;
    margin: 0em 0em;
    clear: none;
    display: block;
}


.topnewsboxhead{
	background: #97380c;
color:#fff !important}

.topnewsbox {
    padding: 0 .5em;
    margin-top: 5px;
}




 

#service .composedcontent-box-fr 
{    
border: 0px solid #E1E1E1 !important;

    margin: 0 2px 1.25em 0;
    padding: 0 5px;
}
#footer-div,
#footer-div {
    background: transparent;
    height: 7em;
    clear: both;
    font-family: inherit;
    margin-top: 4em;
    font-size: 0.8em;
    padding: 1em 10px 0 10px;
}
#footer a, #footer a:hover {color:#fff}
 
.home #header .header-logosvg::before, .site_freiburg_seniorenrat .header-logosvg::before {
    background-image: url("../img/stadtsenioren.svg")!important;
    width: 225px !important;
    height: 150px !important;
}

.site_freiburg_seniorenrat .flyerNav .mburger {
    background-color: white !important;
    color: #97380c !important;
 }

.site_freiburg_seniorenrat .flyerNav .mburger em,
.site_freiburg_seniorenrat .flyerNav .mburger b,
.site_freiburg_seniorenrat .flyerNav .mburger::before {
    color: #97380c !important;
}



.home .mobile-header__brand .header-logosvg::before {
    width: 124px;
}

.home .wayhome .wayhome {display: none}


.site_freiburg_seniorenrat .l-page #header.sticky-header .header-logosvg::before, 
.site_freiburg_seniorenrat #sb-site #header.sticky-header .header-logosvg::before {
    height: 90px !important;
    width: 135px !important;
}

.header__container .header-logodiv {
    padding-top: 5px !important
}

#zmDataItems {align-items: stretch;}


.zmItem img {margin:0px !important; width:100%; height: 100%;}


.gridlayout .zmItem {width: 31%;max-height: 100%;}
.gridlayout.fuenfer .zmItem {width: 18%;max-height: 100%;}

@media screen and ( max-width: 1280px )  {
	.gridlayout .zmItem  {width: 31%}
	.gridlayout.fuenfer .zmItem  {width: 31%}
}


@media screen and ( max-width: 960px )  {
	.gridlayout .zmItem  {width: 30%}
	.gridlayout.fuenfer .zmItem  {width: 22%}
}


@media screen and ( max-width: 740px)  {
	.gridlayout .zmItem {width: 46%}
	.gridlayout.fuenfer .zmItem  {width: 31%}
.metalinks {
    float: none;
    position: static;
    display: block;
    overflow: hidden;
}

#main {margin-top: 3em}

#nav .flyerNav {
    top: 0em !important
}
}

@media screen and ( max-width: 540px)  {
	
	.metalinks {
    float: none;
    position: relative;
    display: block;
    overflow: hidden;
    right: 4em;
    padding: .5em 1em 1em;
}

	
	.gridlayout .zmItem {width: 98%}
	.gridlayout.fuenfer .zmItem  {width: 48%}
}

@media screen and ( max-width: 400px)  {
#header.sticky-header .header-logosvg::before {
    width: 295px !important;
}
}
 
.zmItem .zmbild {
    margin: 0 0 1em 0;
}

#zmEListe .datebox {float: none;
    margin: 0em 0em 1em 0em;
    display: block;
}

#content .basecontent-dvv-zm-vk .zmItem p,
#content .basecontent-dvv-zm-vk .zmItem h2 {
    font-size: 1em !important;
}


.wechselbanner .banner{
    min-height: auto; display: none
}

#header {min-height: 150px}


 
 	
.metalinks .skalierung {
    padding: .5em 0;
    float: left;
    margin-right: 1em;
}
	
.metalinks #top_functionallinks a {
    font-size: 1.15em;
	margin: 0 .5em 0 0
}
.metalinks #top_functionallinks a.foot_ls {
 
	margin: 0  
}

#content .size160 {
font-size:1.6em !important
}


#content .size260 {
    font-size: 2.6em  !important
}


 .titel h2 a,
.ym-column .composedcontent-rubriktopnews h2 a {color: #97380c !important;}


#quicksearch .quicksearchimg {
    background: #97380c;
}
.site_freiburg_seniorenrat .metalinks .flinks a {
    color: #97380c !important;
    font-weight: bold;
    line-height: 40px;
  }


.c-meta__search #qs_query:focus-visible, .c-meta__search #qs_query:focus {
    outline: 1px solid #7f358a;
}
.site_freiburg_seniorenrat #nav-top-k.mm-menu .mm-navbars_bottom, 
.site_freiburg_seniorenrat #nav-top-k.mm-menu .mm-navbars_bottom .mm-navbar {
    background-color: #97380c!important;
    color: #fff;
}
.site_freiburg_seniorenrat .flyerNav .mburger {
    background-color: white !important;
    color: #97380c !important;
 }
 .site_freiburg_seniorenrat .flyerNav .mburger b,
 .site_freiburg_seniorenrat .flyerNav .mburger::before {
    color: #97380c !important;
}
 
#content .topnewsbox .pm-topnews h2 {
font-size: 1.4em;}


#page_margin #footer {
    margin: 8em 0 0em 0; background: #97380c!important;
}

#bottom_functionallinks {background: #97380c!important;}

#footer .ym-wbox {
    background: transparent;
    color: #fff;
}

 


.pm-filter, .pm-rss {display:none}

#main .zmzureu a, #main .zmzursuche a, 
#main .zmnavnext a, #main .zmnavprev a, 
#main .zmNavigClassBack a, #main .zmNavigClassItem a,
#main .zmNavigClassForward a {
background-color: transparent !important;    
color:#97380c !important;
border: 1px solid #97380c !important;
}
#main .zmzureu a:hover, 
#main .zmzursuche a:hover, 
#main .zmnavnext a:hover, 
#main .zmnavprev a:hover {
    background: #97380c !important;
    color:#fff !important}


#main .zmNavigClassInnen span.active, #main .zmNavigClassBack a:hover,
#main .zmNavigClassItem a:hover, #main .zmNavigClassForward a:hover,
#main .zmNavigClassBack a:active, #main .zmNavigClassItem a:active, 
#main .zmNavigClassForward  a:active 
    {background: #97380c !important;color:#fff !important;border: 1px solid #97380c !important;}

#main div.zmSuchButton input:hover, #main div.StandardFormular input:hover {
    background: #97380c  !important;
}
#main div.zmSuchButton input {
    color:#97380c;
    border: #97380c 1px solid;
}


#main .mehrLinkPortal a:hover {
    background: #97380c;
}
#main .mehrLinkPortal a {
    border: 1px solid #97380c;
    font-size: 1.1em;
    color: #97380c !important;
}


#main a.pm-mehrlink:hover, #main .mehrLink a:hover {
    background: #97380c;
}
#main a.pm-mehrlink, #main .mehrLink a, #main .moreLink a {
    border: 1px solid #97380c;
}


#main a.pm-teaser-more,
#main a.pm-mehrlink,
#main .mehrLink a,
#main .moreLink a {
    border:1px solid #97380c;
    color:#a14f17 !important;

}
#main a.pm-teaser-more:hover,
#main a.pm-mehrlink:hover,
#main .mehrLink a:hover {
 background: #97380c ;
}




.ym-button:hover, 
.ym-form button:hover, 
.ym-form input[type="button"]:hover, .ym-form input[type="reset"]:hover, .ym-form input[type="submit"]:hover, .ym-button-active, .searchSort .button:hover, .searchSort .button.currentSort, .searchForm span .button:hover {
    color: #fff !important;
    background: #97380c;
}
.ym-button, .ym-form button, .ym-form input[type="button"], 
.ym-form input[type="reset"], .ym-form input[type="submit"], 
.searchSort .button, .searchForm span .button {
    border: 1px solid #97380c;
    color: #97380c !important
}
.formElementContainer input[type="radio"]:checked,
.formElementContainer input[type="checkbox"]:checked {
                background: #97380c;
            }



#page_margin #main h2 .internerLink::before  {
    content: "\f178";
    font-family: FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 .25em 0 0;
} 
#page_margin #main #content .zmItem .titel h2 {margin:0 !important;font-size:1.1em}
#page_margin #main .zmItem .titel .internerLink::before,
#page_margin #main .bildbox h2 .internerLink::before  { 
    content:"";
    padding: 0  
} 


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
}

.col-xs-15 {
    flex: 0 0 50%;
        max-width: 50%;
        -ms-flex: 0 0 50%; 
}
 

@media (min-width: 768px) {
.col-sm-15 {
    flex: 0 0 33%;
        max-width: 33%;
        -ms-flex: 0 0 33%;
    }
}
 
@media (min-width: 1200px) {
    .col-lg-15 {
     flex: 0 0 20%;
        max-width: 20%;
        -ms-flex: 0 0 20%;
    }
}

#zmEListe #zmDataItems .composedcontent-newsbox-in-boxen {
    overflow: visible;
}


#zmEListe #zmDataItems .composedcontent-newsbox-in-boxen h2 {
    overflow-wrap: break-word;    
}


#zmEListe .zmELNavigationoben p a,
#zmEListe .zmELNavigationunten p a {
    border: 1px solid #97380c;
    color: #97380c !important;
    border-bottom: 1px solid #97380c !important;

}

#zmEListe .zmELNavigationoben p a:hover,
#zmEListe .zmELNavigationunten p a:hover,
.filterkat li input:hover + label, .filterkat li input:checked + label, .filterkat li input:checked:hover + label,
.searchForm .searchPaging button.button.active, .searchForm .searchPaging button.button.active:hover, .searchForm .searchPaging button.button.active:active {
    background: #97380c !important;
    color: #fff !important;
}

.filter li {
    border: 1px solid #97380c !important;
    color: #97380c !important;
}
.mm-listview .mm-listitem_selected {background: #97380c; color:#fff !important;}


    
    .searchForm input[type="search"]
{color: #97380c !important}
    
    .searchForm .searchPaging button.button, .searchForm .searchPaging button.button:hover, .searchForm .searchPaging button.button:active {
        background: #fff !important;
        border: 1px solid #97380c;
        color: #97380c !important}


 

#zmDetail  header {
    display: block;
    overflow: hidden;
}
.zmbeschreibung .label,
.zmkurzbeschreibung .label {
    display: none !important
}

#zmDetail .image {float:right}


.scrollup {display: none}
#row_1812730,
#cc_1812737 {display: none}


 #content .boxflex .basecontent-image {margin-bottom: 0}


.ym-column a:hover::after {
    width: 0% !important
}

#top_functionallinks
{display:none}


 

#main .bildbox.kachelbox h2 a {
    color: #fff !important;
    background: #97401d
}



#footer .l-footer__row2-brand img {
  max-width: 115px !important;
  width: auto !important;
  max-height: 150px !important
}




.search, .c-meta__search {display: none}


.header__row {
    border-bottom: 0px solid #a3a18f !important
}
.sticky-header .header__row {
    border-bottom: 1px solid #a3a18f !important
}

.site_freiburg_seniorenrat .l-footer__row2-brand a::before {
    content: "";
    display: block;
    background-image: url('/pb/site/freiburg_seniorenrat/resourceCached/10.4.2.1/img/logofr.svg') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 225px !important;
    height: 150px !important;
  
  }